<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>17a-JR-xv9.title</key>
	<string>载入中…</string>
	<key>IHr-22-XcD.title</key>
	<string>-</string>
	<key>Llh-w3-k8B.title</key>
	<string>-</string>
	<key>WL1-Op-0Os.title</key>
	<string>载入中…</string>
	<key>Zfa-4E-ayB.title</key>
	<string>状态:</string>
</dict>
</plist>
